version: 6.4.5-build251127
parent: 1.6.2
release: 6.4.5
commits:
  Silverpeas-Core: 7911838d7ce13175eb453979a5d2c72cb4a5b144
  Silverpeas-Components: 7a9e925e254f007a4522470355bf55274b725991
  Silverpeas-Assembly: 9864ac175bef2074a5f17f5ce4b59a95679cc286
  Silverpeas-Setup: 84f3bb87293f67315637ae5f1b53d3ca360502a9
  Silverpeas-Distribution: a73a000198208cad87d72fdf9157515e8267f081
  Silverpeas-Looks: 7b30d0d381941cc676cbcf348fbcb069386fa5a4
tested: true
QA: true
